/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\demitel\artifacts\SearingSoulofOdin.cs
Lines of code: 40
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class SearingSoulofOdin : SilverBracelet
	{
		public override int ArtifactRarity{ get{ return 15; } }
		public override void GetProperties( ObjectPropertyList list )
		{
			base.GetProperties( list );
			{
				list.Add("D E M I T E L");
			}
		}

		[Constructable]
		public SearingSoulofOdin()
		{
			Name = "Searing Soul of Odin";
			Hue = 1161;
			Attributes.BonusStr = 8;
			Attributes.AttackChance = 15;
			Attributes.DefendChance = 15;
			SkillBonuses.SetValues( 1, SkillName.Anatomy, 20.0 );
			SkillBonuses.SetValues( 2, SkillName.Tactics, 20.0 );
		}

		public SearingSoulofOdin( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}